<template>
	<div class="h-full">
		<div id="ezuikit-player" class="h-full"></div>
	</div>
</template>

<script setup lang="ts">
import { onMounted } from 'vue';
import { YingShiCamera } from '/@/model/camera/YingShiCamera';

const yingShiCamera = new YingShiCamera({
	deviceSerial: 'D64553479',
	domId: 'ezuikit-player',
});

onMounted(() => {
	yingShiCamera.init();
});
</script>
<style scoped lang="scss"></style>
